body{
	background-color: white;
}
.mui-content{
	background-color: white;
}

#slider{
	width: 95%;
	margin: 0 auto 10px;
}
#slider img{
	height: 200px;
	border-radius: 10px;
}
.box{
	display: flex;
	align-items: center;
	margin-left: 2.5%;
}
.titleBox{
	width: 3px;
	height:15px;
	background-color: #007AFF;
}
.titleC{
	font-size: 15px;
	color:  #007AFF;
	margin-left: 3px;
}
#grid9 {
	width: 95%;
	margin: auto;
	background-color: white;
	border: none;
}
#grid9 li{
	border: none;
	width: 25%;
	padding: 0;
}
#grid9 img{
	width: 30px;
	height: 30px;
}
#radio{
	display: flex;
}
#tltle p{
	color: #000000;
}